/* UTILS */
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
div,
li,
td,
th {
    font-family: "Jost", sans-serif;
    line-height: normal;
    font-style: normal;
    font-weight: 400;

}

:root {
    --color-primary: #00Adaa;
    --altura-carrusel: 530px;
    --altura-carrusel2: 260px;
    --altura-carrusel3: 234px;
    --contt: 1288px;
    --back-section: #F5F5F5;
    --negro: #000;
}

body:not(#index) .container-fluid {
    max-width: 1920px;
}

#wrapper {
    background: #fff;
}

@media (min-width: 1700px) {
    .container {
        width: 1600px;
        max-width: 100%;
    }
}

/* HEADER */
#header {
    background: #fff;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.cont {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 15px;
}

.c1900 {
    max-width: 1900px;
}

.topy .cont,
.topy .top1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.topy {
    background: var(--negro);
    padding: 15px 0px;
}

#header .topy a,
#header .topy p {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
    margin: 0px;
}

#header .topy p {
    display: flex;
    gap: 10px;
}

.gheader {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: center;
}

div#_lasearch {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 992px) {
    #search_widget {
        min-width: inherit;
        max-width: 543px;
        width: 100%;
    }
}

#search_widget form i {
    position: absolute;
    padding: 0.5rem;
    right: 31px;
    color: var(--color-primary);
    top: 2px;
}

.header-top #search_widget input {
    border-radius: 43px;
    border: 1px solid var(--cccccc, #CCC);
    background: #FAFAFA;
    padding: 10px 0px 10px 20px;
}


div#_desktop_user_info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

div#_desktop_user_info,
div#_iconitos {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 40px;
}

.btn-primary {
    background: var(--color-primary);
    color: #fff;
}

div#_desktop_cart {
    position: relative;
}

span.cart-products-count {
    position: absolute;
    right: 2px;
    top: -5px;
    background: var(--color-primary);
    color: #fff;
    font-size: 12px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* menu */
.layout_layout1 .ets_mm_megamenu_content,
.layout_layout1 .mm_menus_li,
.layout_layout1 .mm_menus_li:nth-child(2),
.layout_layout1 .mm_menus_li:last-child {
    border: none;
}

.ets_mm_megamenu.layout_layout1:not(.ybc_vertical_menu) .mm_menus_ul {
    text-align: center;
}

.ets_mm_megamenu_content .container {
    width: 100%;
}


.mm_menu_content_titlespan {
    font-family: "Jost", sans-serif !important;
    text-transform: none;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.ets_mm_megamenu ul li {
    padding: 7px 15px;
    margin-bottom: 10px;
}

.ets_mm_megamenu ul li ul li {
    padding: 0px;
    margin-bottom: 0px;
}

ul.mm_blocks_ul {
    list-style: none;
}

.layout_layout1 .ets_mm_block_content ul li a::before {
    display: none;
}

#header .layout_layout1 li:hover>a {
    color: var(--negro) !important;
}

.ets_mm_block.mm_block_type_category {
    text-align: left;
}

.layout_layout1 .mm_columns_ul .ets_mm_block>.h4 a {
    font-weight: 600;
}

@media (min-width: 768px) {
    .layout_layout1 .ets_mm_megamenu_content {
        background: transparent !important;
    }

    .layout_layout1.ets_mm_megamenu .mm_columns_ul,
    .layout_layout1.ybc_vertical_menu .mm_menus_ul {
        padding: 15px;
    }

    li.mm_columns_li.column_size_4.mm_has_sub {
        margin-bottom: 20px;
    }
}

.ets_mm_megamenu_content .cont {
    padding: 0px;
}


/* HOME */
.slide-bg {
    width: 100%;
    height: var(--altura-carrusel);
    /* igual que antes o el que quieras */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
}

/* opcional: overlay oscuro */
.slide-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3);
}

/* asegurar que el texto quede encima */
.slide-bg .caption {
    position: relative;
    z-index: 2;
    color: #fff;
}

.carousel .carousel-inner {
    height: var(--altura-carrusel);
}




.elcarru {
    display: grid;
    grid-template-columns: 958fr 354fr 426fr;
    gap: 37px;
}


.bg-image,
.bg-image2,
.bg-image3 {
    height: var(--altura-carrusel);
    background-size: cover;
    background-position-x: center;
    background-repeat: no-repeat;
    width: 100%;
    border-radius: 8px;
    margin: 0px;
}

.carousel,
.carousel .carousel-inner {
    margin: 0px;
    border-radius: 8px;
}


.bg-image2 {
    height: var(--altura-carrusel2);
    padding: 30px 20px;
}

.bg-image3 {
    height: var(--altura-carrusel3);
    padding: 20px 20px;
}


.secondary-banners {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.carousel .carousel-item .caption {
    position: absolute;
    bottom: 40%;
    left: 90px;
    max-width: 469px;
    color: #fff;
}

.carousel .carousel-item .caption .caption-description p {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}

.carousel .carousel-item .caption .caption-description p.bigp1,
.bigp1 {
    font-size: 35px;
    font-weight: 600;
    line-height: 47px;
    color: #fff;
}

a.botocomprar {
    max-width: 201px;
    height: 56px;
    background: var(--negro);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    font-weight: 500;
    width: 100%;
    margin-top: 27px;
}

.bg-image span {
    font-size: 20px;
    color: #fff;
    display: block;
    text-align: center;
    font-weight: 600;
    padding-top: 50px;
}


.bg-image .bigp1 {
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 20px;
    color: #fff;
}

a:hover {
    color: var(--color-primary)
}


.bg-image2 span,
.bg-image2 a,
.bg-image3 span,
.bg-image3 a {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    display: block;
    padding-bottom: 16px;
}

.bg-image2 a,
.bg-image3 a {
    padding: 0px;
    text-decoration: underline;
}

.botonespromocionales p {
    margin: 0px;
    width: 100%;
}

.botonespromocionales {
    border-radius: 8px;
    background: var(--color-primary);
    margin-top: 27px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
    padding: 27px 77px;
    gap: 32px;
}


.botonespromocionales a {
    border-radius: 31px;
    background: #FFF;
    width: 100%;
    display: flex;
    height: 62px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: var(--negro);
    font-weight: 500;
}

.promocionesportada {
    max-width: var(--contt);
    margin: 46px auto 80px;
}

.contt {
    max-width: var(--contt);
}

.descripcciontitulo h2 {
    font-size: 35px;
    color: var(--negro);
    font-weight: 600;
    text-align: center;
}

.descripcciontitulo p {
    font-size: 16px;
    color: var(--negro);
    font-weight: 500;
    text-align: center;
}

span.descuentoencard {
    position: absolute;
    right: 0;
    top: 38%;
    width: 100px;
    height: 100px;
    background: #8835F2;
    display: flex;
    align-items: center;
    border-radius: 50%;
    justify-content: center;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}

a.vermas {
    width: 100%;
    display: flex;
    max-width: 310px;
    margin: auto;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background: #070707;
    height: 55px;
    color: #fff;
    font-weight: 500;
    font-size: 19px;
    margin-top: 30px;
}

.promofotos .owl-item>div,
.paginapromo>div {
    border: 1px solid var(--f-5-f-5-f-5, #F5F5F5);
    background: var(--ffffff, #FFF);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 15px;
    margin-top: 35px;
    position: relative;
}

.promofotos .owl-item>div img,
.paginapromo img {
    margin-bottom: 15px;
}

.promofotos .owl-item>div p,
.paginapromo>div p {
    text-align: left;
    padding: 0px 15px;
    font-weight: 400;
    font-size: 15px;
}

.colorsection {
    background: var(--back-section);
    padding: 70px 0px 100px;
}


#busquedaportada {
    max-width: 1220px;
    margin: auto;
    text-align: center;
    padding: 86px 0px 100px;
}

#busquedaportada h2 {
    font-size: 35px;
    font-weight: 600;
}

#busquedaportada .tab {
    border-radius: 30px;
    background: var(--f-5-f-5-f-5, #F5F5F5);
    border: none;
    height: 50px;
    font-size: 24px;
    font-weight: 600;
    padding: 0px 20px;
    color: var(--negro);
    cursor: pointer;
}

#busquedaportada .tab.is-active,
#busquedaportada .tab:hover {
    background: #070707;
    color: #fff;
}

.tabs__buttons {
    margin: 46px auto 67px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
}

.tabs__content .panel {
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    flex-direction: row;
}

.tabs__content .panel a {
    font-size: 20px;
    color: var(--negro);
    font-weight: 600;
}

#fideportada {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 65px;
    justify-items: stretch;
    text-align: center;
}

#category #fideportada,
#product #fideportada {
    max-width: 1344px;
    margin: 65px auto 100px;
}

.pc11 {
    font-size: 20px;
    font-weight: 600;
    color: var(--negro);
    margin: 12px 0px 4px;
}

p.pc12 {
    color: var(--negro);
    font-size: 16px;
}

/* cardportada */

.feafea .js-product.product.col-xs-12.col-sm-6.col-xl-3 {
    width: 100%;
    padding: 0px;
}

.products article .wishlist-button-add {
    box-shadow: none;
    border: none;
}

.products article .wishlist-button-add i {
    color: rgba(0, 0, 0, 0.25);
}

.product-miniature .thumbnail-container {
    position: relative;
    height: auto;
    overflow: hidden;
    border: 1px solid var(--f-5-f-5-f-5, #F5F5F5);
    background: var(--ffffff, #FFF);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 25px !important;
}

article.product-miniature.js-product-miniature.reviews-loaded,
.feafea article.product-miniature.js-product-miniature.reviews-loaded {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: block;
}

li.product-flag.stock,
li.product-flag.out_of_stock {
    background: none;
    color: var(--color-primary);
    font-size: 14px;
    text-transform: none;
}

.product-flags li.product-flag.discount,
.product-flags li.product-flag.discount-amount,
.product-flags li.product-flag.discount-percentage {
    border-radius: 4px;
    background: #8835F2;
    margin: 0px;
    height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.product-miniature .product-title a {
    text-decoration: none;
    color: var(--negro);
    font-size: 15px;
    font-weight: 500;
    line-height: 141%;
}

.product-miniature .product-title {
    text-align: left;
    text-transform: inherit;
    padding: .7em 15px 0px;
    max-height: 57px;
    overflow: hidden;
    min-height: 57px;
}

.product-miniature .thumbnail-container .product-description-short {
    padding: 0px 15px;
    color: var(--negro);
    min-height: 42px;
    max-height: 42px;
    overflow: hidden;
}

.aquilecosses {
    min-height: 35px;
}

.product-miniature .product-price-and-shipping {
    text-align: left;
    padding: 0px 15px;
}

.an_productattributes {
    box-shadow: none;
    padding: 10px 0px 0px;
}

.product-miniature .product-price-and-shipping span.price {
    color: var(--negro);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.an_productattributes-qty-add {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.qty-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border-radius: 4px;
    border: 1px solid #D8D8D8;
}

.qty-wrapper button,
.qty-wrapper input {
    border: none;
    background: none;
    text-align: center;
}

.qçty-wrapper button,
.qty-wrapper input {
    font-size: 20px;
    color: var(--negro);
    font-weight: 500;
    outline: none;
}

button.btn.btn-primary.js-an_productattributes-add-to-cart,
.modal-body .product-actions .add-to-cart {
    border-radius: 4px;
    background: #070707;
    text-transform: none;
}

button.btn.btn-primary.js-an_productattributes-add-to-cart span,
.modal-body .product-actions .add-to-cart span {
    font-size: 18px;
    font-weight: 500;
}

.modal-body .product-quantity .add {
    margin-bottom: 0px;
    margin-left: 5px;
}

.modal-body .product-actions .add-to-cart {
    height: inherit;
}

a.quick-view.js-quick-view {
    border-radius: 14px;
    background: rgba(0, 174, 169, 0.90);
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    max-width: 91px;
    align-items: center;
    gap: 6px;
    margin: auto 15px auto auto;
    height: 24px;
}

#index .ima-group-swatches {
    display: none;
}

button.owl-prev {
    position: absolute;
    top: 50%;
    left: -40px;
    outline: none;
}



button.owl-next {
    position: absolute;
    top: 50%;
    right: -40px;
    outline: none;
}

.featured-products .products-section-title {
    font-size: 35px;
    text-transform: none !important;
    font-weight: 600;
}

.featured-products .text {
    gap: 30px;
    display: flex;
    align-items: baseline;
    justify-content: center;
}

#products .all-product-link,
.featured-products .all-product-link,
.product-accessories .all-product-link {
    margin-top: 0px;
    margin-bottom: 0px;
    clear: both;
    font-weight: 500;
    color: var(--negro);
    text-decoration: underline;
    font-size: 16px;
}

div#marcasportada {
    padding: 90px 0px 80px;
}

#ybc-mnf-block-ul .owl-nav {
    display: none;
}

/* category */

#subcategories ul li {
    width: inherit;
    min-width: inherit;
    margin: 10px;
    text-align: center;
    padding: 5px 0px;
}

#subcategories ul li .subcategory-name {
    text-transform: inherit;
    border-radius: 31px;
    background: rgba(0, 174, 169, 0.15);
    color: #070707;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding: 16px 32px;
}

.block-category h1 {
    margin-bottom: 6px;
    color: var(--negro);
    font-size: 35px;
    font-weight: 600;
    line-height: 55px;
}

#categoory div#category-description {
    color: #3D3D3D;
    font-family: Jost !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.block-category.card.card-block {
    min-height: inherit;
    margin-bottom: 10px;
    padding-bottom: 0px;
}

#search_filters .facet .facet-label {
    width: 100%;
    text-align: left;
    display: flex;
    align-items: baseline;
    padding: 10px 0px;
}

#search_filters .facet .facet-label .custom-checkbox,
#search_filters .facet .facet-label .custom-radio {
    top: -3px;
    margin-right: 0;
}

div#search_filters span.magnitude {
    display: none;
}

/* modal product in card product */
span.input-group-btn-vertical {
    display: none !important;
}

.product-quantity #quantity_wanted {
    width: 46px;
    height: 51px;
    padding: .175rem .5rem;
    color: #232323;
    background-color: transparent;
    border: none;
}

/* product */
.row.product-container.js-product-container {
    max-width: 1400px;
    margin: auto;
}

#product #content {
    position: relative;
    max-width: 700px;
    margin: 0 auto;
}

.social-sharing {
    justify-content: center;
}


.headerprod {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.headerprod img {
    max-width: 73px;
}

body#manufacturer .ima-group-swatches,
body#search .ima-group-swatches {
    margin-bottom: .75rem;
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
    display: none;
}

#product-availability {
    display: none;
}

#product .product-quantity .wishlist-button-add {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: inherit;
    padding-top: inherit;
    box-shadow: none;
    cursor: pointer;
    transition: .2s ease-out;
    border: none;
    order: -1;
    border-radius: 8px;
    background: var(--f-5-f-5-f-5, #F5F5F5);
    height: 64px;
    width: 64px;
    margin: 0px;
}

#product .product-quantity .qty-wrapper {
    border-radius: 8px;
    border: 1px solid #D8D8D8;
    height: 64px;
}

#product .product-quantity #quantity_wanted {
    height: 64px;
}

#product .product-quantity {
    gap: 10px;
}

#product .product-quantity button.btn.btn-primary.add-to-cart {
    width: 100%;
    height: 64px;
    border-radius: 8px;
    background: var(--000000, #000);
}

#product .product-quantity .add {
    margin-bottom: 0px;
    width: calc(100% - 214px);
    display: block;
}

#product .product-quantity .qty-wrapper button,
#product .product-quantity .qty-wrapper input {
    border: none;
    background: none;
    text-align: center;
    width: 64px;
}

#product .product-quantity .qty-wrapper button {
    background: var(--f-5-f-5-f-5, #F5F5F5);
    font-size: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 6px 0px;
    color: #9B9CA0;
}

#product span.current-price-value {
    color: var(--000000, #000);
    font-size: 35px;
    font-weight: 600;
    line-height: 55px;
}

.product-price.h5.has-discount .current-price {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 20px;
    margin: 0px;
}

.product-prices .tax-shipping-delivery-label {
    display: none;
}

.tabs .product-manufacturer {
    max-width: 120px;
    margin-bottom: 10px;
}

.tabs {
    clear: both;
    max-width: 1400px;
    margin: auto;
}

.tabs .nav-tabs .nav-link {
    color: var(--color-primary);
    border: 0 solid transparent;
    font-size: 24px;
}

.js-desc-collapsible {
    position: relative;
}

.js-desc-collapsible.is-collapsed .js-desc-content {
    max-height: 100px;
    overflow: hidden;
    position: relative;
}

.js-desc-collapsible.is-collapsed .js-desc-content::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 3em;
    pointer-events: none;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.js-desc-toggle {
    display: inline-block;
    margin-top: .35rem;
    font-weight: 700;
    cursor: pointer;
    color: #00ADAA;
}

.ima-gp-dialog__body .ima-group-swatches {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.ima-gp-dialog__title {
    width: 100%;
    display: flex;
    justify-content: space-between;
}



.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover {
    border: 0;
    border-bottom: var(--negro) 3px solid;
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover {
    color: var(--negro);
}

.product-mini-meta {
    color: var(--color-primary);
    font-weight: 500;
}

.ima-gp-more {
    border-radius: 14px;
    background: rgba(0, 174, 169, 0.90);
    color: #fff;
}

.featured-products .ima-group-swatches {
    display: none;
}

.featured-products h2.title_block {
    color: #070707;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin: 50px 0px 40px;
}

.relatedproducts {
    margin-bottom: 80px;
}

.pagination .current a {
    color: var(--color-primary);
}

.modal-body #product-description-short {
    margin-bottom: 20px;
}

.social-sharing ul {
    display: flex;
}

.social-sharing li {
    width: 58px;
    height: 58px;
    position: relative;
}

.social-sharing li a {

    position: absolute;
    top: 0;
}

.facebook.icon-gray:hover,
.facebook::before,
.facebook.icon-gray {
    background-image: url(../css/fface.svg);
    width: 58px;
    height: 58px;
    display: block;
}

.twitter.icon-gray:hover,
.twitter::before,
.twitter.icon-gray {
    background-image: url(../css/x.svg);
    width: 58px;
    height: 58px;
    display: block;
}

.whatsapp::before,
.copy::before {
    content: "";
}

.whatsapp.icon-gray:hover,
.whatsapp::before,
.whatsapp.icon-gray {
    background-image: url(../css/wasap.svg);
    width: 58px;
    height: 58px;
    display: block;
}

.copy.icon-gray:hover,
.copy::before,
.copy.icon-gray {
    background-image: url(../css/link.svg);
    width: 58px;
    height: 58px;
    display: block;
}

.product-condition,
.products-selection .total-products p,
.pagination>div:first-child {
    display: none;
}

.ets-wishlist-button-add {
    border: none;
    box-shadow: none;
}

.product-add-to-cart .ets-wishlist-button-add {
    margin-left: 0px;
    order: -1;
    width: 64px;
    height: 64px;
    background: #F5F5F5 !important;
    border-radius: 8px;
}

.ets-wishlist-products-container-header ul.buttons-share-wishlist {
    display: none;
}

.ets-wishlist-product-bottom i.material-icons.shopping-cart {
    display: none;
}

.ets-wishlist-product button.btn.ets-wishlist-product-addtocart.btn-primary {
    background: #000;
}



/* modal product */

.product-images>li.thumb-container .thumb.selected,
.product-images>li.thumb-container .thumb:hover {
    border: rgba(0, 174, 169, 0.15) 3px solid;
}

.cart-modal-related .products.row.owl-carousel.feafea {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    max-height: 550px;
    overflow: hidden;
}

.quickview .modal-body span.current-price-value {
    color: var(--000000, #000);
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

#blockcart-modal .product-name {
    font-size: 20px;
    color: #000;
}

.ima-gp-dialog__body .product-add-to-cart {
    margin-top: 20px;
    display: block;
}

/* footer */

footer#footer {
    background: var(--color-primary);
}

.footer-container {
    background: var(--negro);
}

#blockEmailSubscription_displayFooterBefore {
    background: transparent;
    max-width: inherit;
}

.fridnews {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 100px;
    max-width: 1500px;
    margin: auto;
}

#footer .block_newsletter #block-newsletter-label {
    color: var(--ffffff, #FFF);
    font-size: 35px;
    font-weight: 600;
    line-height: 55px;
}

#footer .block_newsletter p.texto {
    padding: 0px;
    color: #fff;
    font-size: 20px;
}

.block_newsletter form input[type=email] {
    width: 100%;
    padding: 11px;
    border-radius: 8px;
    border: 1px solid var(--cccccc, #CCC);
    background: transparent;
    color: #fff;
    height: 64px;
}

.block_newsletter form input[type=email]::placeholder {
    color: #fff;
}

.block_newsletter form .row .col-xs-12:first-of-type .btn-primary:first-of-type {
    margin-left: .5rem;
    border-radius: 8px;
    background: var(--ffffff, #FFF);
    color: #000;
    height: 64px;
    font-size: 20px;
    text-transform: inherit;
    font-weight: 400;
}

.block_newsletter form .row .col-xs-12:last-of-type p {
    color: #fff;
}

.columnasfooter {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 2fr;
    gap: 40px;
    padding-bottom: 60px;
}

.columnasfooter p,
.columnasfooter li,
.columnasfooter a,
.footer-container li a {
    color: #fff;
    font-size: 18px;
}

.columnasfooter p strong {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}

.footerfinal .vvv222 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 30px;
    background: var(--negro);
}

.footerfinal p,
.footerfinal a {
    color: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
}

.lalinia {
    content: "";
    height: 1px;
    background: #4C4C4C;
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
}


/* sobre nosotros */
body#cms.cms-id-6 #wrapper .container-fluid,
body#cms.cms-id-9 #wrapper .container-fluid {
    max-width: inherit;
    padding: 0px;
    overflow: hidden;
}

body#cms.cms-id-6 #wrapper .breadcrumb,
body#cms.cms-id-9 #wrapper .breadcrumb {
    max-width: 1897px;
    margin: auto auto 23px;
    padding: 0px 15px;
}

.cms-banner-full {
    width: 100vw;
    /* margin-left: calc(-50vw + 50%); */
}

.cms-banner-full img {
    width: 100%;
    height: auto;
    display: block;
}

#sobrenosotrosabajo {
    max-width: 1400px;
    margin: 0 auto;
}

#sobrenosotrosabajo h1 {
    color: #070707;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 20px;
}

#sobrenosotrosabajo h2,
#sobrenosotrosabajo h3 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

#sobrenosotrosabajo p {
    font-weight: 500;
    color: #373737;
    text-align: left;
}

#sobrenosotrosabajo p.distinto {
    text-align: center;
    color: #131415;
    margin-bottom: 66px;
    font-weight: 400;
}

#sobrenosotrosabajo .conjunto,
#sobrenosotrosabajo .conjunto2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 140px;
    gap: 100px;
}

.conjunto2 .dcha {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}


#sobrenosotrosabajo .conjunto a {
    border-radius: 8px;
    background: var(--000000, #000);
    color: #fff;
    font-size: 19px;
    padding: 10px 20px;
    margin-top: 40px;
    display: flex;
    max-width: 240px;
    align-items: center;
    justify-content: center;
    height: 80px;
}

/* paginapromo */

.paginapromo {
    max-width: 1280px;
    margin: 0px auto 100px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

/* .paginapromo > div {
    border: 1px solid var(--f-5-f-5-f-5, #F5F5F5);
    background: var(--ffffff, #FFF);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 20px;
} */


/* contacto */

.contactopagina {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

div.wpcfu h3 {
    display: none;
}

body#contact div#content-wrapper {
    margin: auto !important;
    max-width: 1200px;
    width: 100% !important;
}

body#contact .row:has(div#content-wrapper) {
    display: flex;
    justify-content: center;
}


.contactos .div {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 0px 20px;
}

.contactopagina p,
.contactopagina h1,
.contactopagina a {
    color: #070707;
    font-weight: 500;
}

div#wpcfu-f2-o1 {
    border-radius: 16px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    background: var(--ffffff, #FFF);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 30px 30px 0px;
}

.ets_cfu_form-control.ets_cfu-submit {
    background: #000;
}

.contactoinal {
    text-align: center;
    margin: 100px 0px;
}

.contactoinal p {
    font-size: 20px;
    color: #070707;
    max-width: 440px;
    margin: 20px auto 40px;
}

.contactoinal p:has(a) {
    margin: 0px auto;
}

.contactoinal a {
    max-width: 200px;
    background: #000;
    color: #fff;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    margin: auto auto 20px;
    height: 46px;
    align-items: center;
    border-radius: 8px;
}


/* manufacturer */

body[class*="manufacturer-id-"] {
    /* estilos aquí */
}

body#manufacturer:not([class*="manufacturer-id-"]) div#left-column {
    display: none;
}

body#manufacturer:not([class*="manufacturer-id-"]) div#content-wrapper {
    width: 100%;
}

#manufacturer #main ul .brand-infos a {
    color: #000;
}

body#manufacturer:not([class*="manufacturer-id-"]) h1 {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
}

#manufacturer #main ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#manufacturer #main ul .brand {
    min-width: inherit;
}

#manufacturer #main ul .brand,
#manufacturer #main ul .brand a,
#manufacturer #main ul .brand-img {
    width: 100%;
    display: block;
}


/* Blog */

body#ets_blog_page div#left-column {
    display: none;
}

body#ets_blog_page div#content-wrapper {
    width: 100%;
    flex-direction: column;
    padding: 0px 7vw;
}

.post-details .ets-blog-latest-toolbar {
    display: none;
}

.ets_comment_form_blog {
    display: none;
}

/* Per defecte: el layout mòbil no es veu en desktop */
#_movile_layout {
    display: none;
}

#zonaprestashop-selector {
    position: fixed;
    bottom: 0px;
    z-index: 9;
    background: #fff;
}
.headerprod h1 {
    width: calc(100% - 82px);
}
/* RESPONSIVE */
@media (max-width: 1500px) {
    button.owl-next {
        right: -15px;
    }

    button.owl-prev {
        left: -15px;
    }
}

@media (max-width: 991px) {
    .carousel {
        left: 0%;
        width: 100%;
        padding: 0px;
    }

    button.owl-prev {
        left: 0px;
    }

    button.owl-next {
        right: 0px;
    }

    .elcarru {
        gap: 10px;
    }

    .bg-image2 {
        height: 284px;
        padding: 30px 20px;
    }

    .carousel .carousel-item .caption .caption-description p.bigp1,
    .bigp1 {
        font-size: 23px;
        font-weight: 600;
        line-height: normal;
        color: #fff;
    }

    .carousel .carousel-item .caption {
        position: absolute;
        bottom: 40%;
        left: 26px;
        max-width: 469px;
        color: #fff;
        text-align: left;
    }

    .botonespromocionales {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .header-top .search-widgets {
        max-width: 100%;
        width: calc(100% - 50px);
    }

    .colorsection {
        padding: 70px 0px 100px;
        margin: 0px -15px;
    }

    .colorsection {
        padding: 70px 0px 100px 15px;
        margin: 0px -15px;
    }

    .tabs__content .panel {
        justify-content: center;
    }

    .fridnews {
        grid-template-columns: 1fr;
        gap: 12px;
    }

    .columnasfooter {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    #sobrenosotrosabajo .conjunto,
    #sobrenosotrosabajo .conjunto2 {
        gap: 28px;
        padding: 15px;
        margin-bottom: 60px;
    }

    #sobrenosotrosabajo h2,
    #sobrenosotrosabajo h3 {
        text-align: left;
    }

    .paginapromo {
        grid-template-columns: 1fr 1fr 1fr;
    }

    #manufacturer #main ul .brand-infos a {
        color: var(--negro);
    }

    #manufacturer #main ul {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}


@media (max-width: 767px) {

    /* Amaguem la disposició desktop (si vols que realment només es vegi la mòbil) */
    .header-top {
        display: none !important;
    }

    /* Mostrem la disposició mòbil */
    #_movile_layout {
        display: block;
        width: 100%;
    }

    /* Layer 1: menu | logo | icons */
    #_movile_layout #first_layer {
        display: grid;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
        padding: 10px 12px 2px;
        grid-template-columns: 3fr 5fr 3fr;
    }

    /* Columnes */
    #_here_menu {
        flex: 0 0 auto;
    }

    #_here_logo {
        flex: 1 1 auto;
        display: flex;
        justify-content: center;
    }

    #_here_icons {
        flex: 0 0 auto;
        display: flex;
        justify-content: flex-end;
    }

    /* Ajust logo en mòbil */
    #_here_logo img {
        max-width: 170px;
        height: auto;
    }

    /* Layer 2: buscador a sota */
    #_movile_layout #second_layer {
        padding: 0 12px 0px 12px;
    }

    /* Que el buscador ocupi ample */
    #_here_search #search_widget,
    #_here_search .search-widgets,
    #_here_search form {
        width: 100%;
    }

    .topy {
        background: var(--negro);
        padding: 5px 0px;
    }

    .ui-autocomplete.searchbar-autocomplete {
        top: 193px !important;
    }

    .cambiomovil #wrapper {
        padding-top: 128px;
        transition: 0s ease-in-out;
    }

    .botonespromocionales {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 27px 15px;
    }

    .cambiomovil .ui-autocomplete.searchbar-autocomplete {
        top: 268px !important;
    }

    body#ets_blog_page div#content-wrapper {
        width: 100%;
        flex-direction: column;
        padding: 0px 8px;
    }
    .headerprod h1 {
    width: 100%;
}
}

@media (max-width: 767px) {

    /* Track del carrusel */
    .topy .cont.c1900 {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: nowrap !important;

        overflow-x: scroll !important;
        overflow-y: hidden !important;
        -webkit-overflow-scrolling: touch;

        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;

        scrollbar-width: none;
    }

    .topy .cont.c1900::-webkit-scrollbar {
        display: none;
    }

    /* Intentem separar tel/email sense tocar HTML */
    .topy .cont.c1900>.top1 {
        display: contents !important;
    }

    /* Slides: (tel), (email) i (enviament) */
    .topy .top1>p,
    .topy .cont.c1900>p {
        flex: 0 0 100% !important;
        width: 100% !important;
        scroll-snap-align: start;

        margin: 0 !important;
        padding: 10px 12px !important;

        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        gap: 10px !important;
        white-space: nowrap;
    }

    .topy-dots {
        display: none;
    }

    .cambiomovil #_movile_layout {
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        transition: 0.3s ease-in-out;
    }

    .cambiomovil #_movile_layout #first_layer {
        padding: 0px 12px;
    }

    /* 
    .facebook.icon-gray,
    .facebook::before,
    .twitter::before,
    .twitter.icon-gray,
    .whatsapp::before,
    .whatsapp.icon-gray,
    .copy::before,
    .copy.icon-gray {
        width: 32px;
        height: 32px;
        display: block;
    } */

    div#aquielcompratir {
        margin-bottom: 20px;
    }

    .product-mini-meta {
        font-size: 14px;
        margin-top: 10px;
    }

    #subcategories ul {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        overflow: auto;
        justify-content: flex-start;
    }

    #subcategories ul li .subcategory-name {
        font-size: 14px;
        line-height: normal;
        padding: 8px 16px;
        width: 100%;
        display: block;
        min-width: 197px;
    }

    #subcategories ul li {
        margin: 0px 3px;
        padding: 5px 0px;
    }

    #category #left-column #search_filters {
        padding: 15px;
    }

    #sobrenosotrosabajo .conjunto,
    #sobrenosotrosabajo .conjunto2 {
        grid-template-columns: 1fr;
    }

    #search_widget form input {
        padding: 10px 12px 10px 12px;
    }

    .conjunto2 {
        display: flex !important;
        flex-direction: column;
    }

    .conjunto2 .dcha {
        order: -1;
    }

    #footer .block_newsletter #block-newsletter-label {
        font-size: 28px;
        line-height: normal;
    }

    .contactopagina {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .paginapromo {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .paginapromo div {
        margin: 0px;
    }

    .paginapromo img {
        width: 100%;
    }

    #sobrenosotrosabajo h1 {
        font-size: 32px;
        line-height: normal;
    }

    .transition_floating .mm_menus_ul {
        max-width: 348px;
    }

    .ets_mm_megamenu .mm_menus_li .h4 {
        margin-top: 30px;
    }

    .pc11 {
        font-size: 16px;
        margin: 0px 0px 4px;
    }

    #fideportada svg {
        max-width: 40px;
    }

    .footerfinal .vvv222 {
        grid-template-columns: 1fr;
        gap: 15px;
        text-align: center;
    }

    .footerfinal p,
    .footerfinal a {
        justify-content: center;
    }

    #category #left-column #search_filters .facet ul li {
        padding: 0px 20px;
        border-top: 1px solid #f6f6f6;
    }

    #search_filters .facet .facet-label span.magnitude {
        display: none;
    }
}

@media (max-width:600px) {
    #manufacturer #main ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .topy .cont,
    .topy .top1 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
        flex-direction: column;
    }

    div#_desktop_user_info,
    div#_iconitos {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 7px;
    }

    div#_iconitos svg {
        max-width: 24px;
    }

    .elcarru {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .bg-image2 {
        margin-bottom: 15px;
    }

    .tabs__buttons {
        gap: 15px;
        flex-direction: column;
        margin: 22px auto 36px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #fideportada {
        display: flex;
        margin-top: 65px;
        justify-items: stretch;
        text-align: center;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .carousel .carousel-item .caption {
        position: absolute;
        bottom: 40%;
        left: 46px;
        max-width: 300px;
        color: #fff;
        text-align: left;
    }

    .susccc .row {
        margin: 0px;
    }

    .fridnews {
        grid-template-columns: 1fr;
        gap: 12px;
        padding: 0px 15px;
    }

    .colorsection {
        padding: 70px 15px 100px;
    }

    .colorsection .cont.contt {
        width: 100%;
        padding: 0px;
    }

    .products.row.owl-carousel.feafea.owl-loaded.owl-drag {
        margin: 0px;
    }

    .ima-gp-dialog__body .ima-group-swatches {
        display: grid;
        grid-template-columns: 1fr;
        max-height: 291px;
        overflow-y: auto;
    }

    #product .product-quantity .qty-wrapper button,
    #product .product-quantity .qty-wrapper input {
        border: none;
        background: none;
        text-align: center;
        width: 42px;
    }

    #product .product-quantity button.btn.btn-primary.add-to-cart,
    #product .product-quantity .wishlist-button-add,
    #product .product-quantity #quantity_wanted,
    #product .product-quantity .qty-wrapper {
        height: 54px;
    }

    .tabs .nav-tabs .nav-link {
        font-size: 16px;
    }

    .layout_layout1 .ets_mm_megamenu_content,
    .layout_layout1 .mm_menus_li,
    .layout_layout1 .mm_menus_li:nth-child(2),
    .layout_layout1 .mm_menus_li:last-child {
        border: none;
        text-align: left;
    }

    div#_iconitos .header svg {
        max-width: 28px;
    }

    span.cart-products-count {
        right: -6px;
        top: -2px;
        width: 16px;
        height: 16px;
    }

    div#_desktop_user_info {
        gap: 12px;
    }

    .ets_mm_megamenu.hook-default {
        padding: 0px;
        margin: 0px;
    }

    div#_iconitos .user-info svg {
        max-height: 22px;
        margin-bottom: 2px;
    }

    .bg-image span,
    .bg-image .bigp1 {
        text-align: left;
        padding-left: 20px;
    }

    #busquedaportada h2,
    .descripcciontitulo h2,
    .featured-products .products-section-title {
        font-size: 28px;
        font-weight: 600;
        line-height: normal;
    }

    #busquedaportada .tab {
        height: 42px;
        font-size: 16px;
    }

    .tabs__content .panel {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }

    .tabs__content .panel img {
        width: 100%;
        height: auto;

    }

    ul.mm_columns_ul.active,
    .ets_mm_block_content ul.ets_mm_categories li.has-sub ul.active {
        background: transparent;
        padding: 0px;
    }

    ul.mm_blocks_ul li.mm_blocks_li,
    .ets_mm_block_content ul li:not(.item_has_img) {
        padding: 0px;
    }

    .images-container.ets-psl-images-siticks.position-left .ets-psl-images-siticks-medium {
        margin-left: 0px;
        width: 100%;
        margin-bottom: 95px;
    }

    .images-container.ets-psl-images-siticks.position-left .ets-psl-js-qv-mask {
        position: absolute;
        left: 0;
        width: 100%;
        bottom: 0px;
        min-width: inherit;
    }

    .ets-psl-images-siticks-smaill.ets-psl-js-qv-product-images.slick-vertical.slick-initialized.slick-slider .slick-track {
        display: flex;
        width: 100%;
        height: 90px;
    }

    .ets-psl-images-siticks-smaill.ets-psl-js-qv-product-images.slick-vertical.slick-initialized.slick-slider .slick-list.draggable {
        height: 90px !important;
    }

      #product .product-add-to-cart .ets-wishlist-button-add{
        display: none;
    }
    #product #product .product-quantity {
    gap: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
#product .product-quantity .add {
    margin-bottom: 0px;
    width: 100%;
    display: block;
}
.ets_thumb_left .product-flags.js-product-flags {
    left: 0px;
    width: auto;
}
}